Source: collectd
Version: 5.5.1-1~mos2+kernel4.8
Binary:
  - collectd-utils
  - libcollectdclient1
  - collectd-dev
  - collectd
  - libcollectdclient-dev
  - collectd-core
  - collectd-dbg
Build_time: 2017-06-16-13-52-31
Code_project:
  collectd: 14d434e3f80fcc0b9c36808eef3e0beaf0f98e74
